body {
    background-color: #f8f9fa;
    color: #495057;
    text-align: center;
    padding-top: 5%;
}



h1 {
    font-size: 3em;
    font-weight: bold;
    color: #007bff;
}

p {
    font-size: 1.2em;
    margin-bottom: 20px;
}

#countdown {
    font-size: 1.5em;
    font-weight: bold;
    color: #dc3545;
    margin-bottom: 30px;
}

#subscribe-form {
    max-width: 400px;
    margin: 0 auto;
}
